<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="customgame" xml:lang="af">
      
  <info>
    <link type="guide" xref="index#play"/>
    <link type="seealso" xref="newgame"/>
    <link type="seealso" xref="gametypes"/>
    <desc>Begin 'n eie spelseleksie.</desc>
    <revision pkgversion="2.30" version="0.1" date="2010-01-20" status="draft"/>
    <credit type="author">
      <name>Milo Casagrande</name>
      <email>milo@ubuntu.com</email>
    </credit>
    <license>
      <p>Creative Commons Share Alike 3.0</p>
    </license>  
  </info>

  <title>Eie spelseleksie</title>
  <p>Dit is moontlik om 'n pasmaakseleksie van al die speletjies in <app>gbrainy</app> te speel.</p>
  <p>Om dit te doen, maak as volg:</p>
  <steps>
    <item>
      <p>
        Choose <guiseq><gui style="menu">Game</gui><gui style="menuitem">New Game</gui>
        <gui style="menuitem">Custom Game Selection</gui></guiseq>.
      </p>
    </item>
    <item>
      <p>In die <gui>Eie spelseleksie</gui>-dialoog, kies die speletjies wat u graag wil speel deur op die merkblokkies langs die name van die speletjie te klik.</p>
    </item>
    <item>
      <p>Sodra dit gedoen is, klik op <gui style="button">Begin</gui> om u eie spelseleksie te begin speel.</p>
    </item>
  </steps>
</page>
